"use client";

import NotFound from "@/widgets/NotFound/NotFound";
import "./globals.scss";
import "@/shared/fonts/fonts.scss";

export default function NotFoundPage() {
  return (
    <html lang="en">
      <body>
        <NotFound />
      </body>
    </html>
  );
}
